Manifest-Version: 1.0
Fabric-Jar-Type: classes
Fabric-Loom-Mixin-Remap-Type: mixin
Fabric-Gradle-Version: 8.7
Fabric-Loom-Version: 1.6.11
Fabric-Mixin-Compile-Extensions-Version: 0.6.0
Fabric-Minecraft-Version: 1.20.6
Fabric-Tiny-Remapper-Version: 0.10.1
Fabric-Loader-Version: 0.15.10
Fabric-Mixin-Version: 0.13.3+mixin.0.8.5
Fabric-Mixin-Group: net.fabricmc
Fabric-Mapping-Namespace: intermediary
Specification-Title: buildguide
Specification-Vendor: buildguide
Specification-Version: 13
Implementation-Title: BuildGuide
Implementation-Version: 0.4.1
Implementation-Vendor: buildguide
Implementation-Timestamp: 2024-05-21T19:54:38+0200